key: spatansemenescundfeelingcertaintyshiftiness
title: Feeling of Certainty and the Shiftiness of Knowledge Utterances
authors:
- Sergiu Spatan
- Alin Semenescu
year: null
files:
  source_pdf: inbox/Spatan&Semenescu_2024.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-02-10T15:33:02.683113+00:00'
  last_processed_at: '2026-02-10T15:33:51.466313+00:00'
